.student-list-container {
  width: 900px;
  margin: 0 auto;
}

.student-list-container table {
  width: 100%
}

.student-list-row {
  cursor: pointer;
}

.student-list-title h2 {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 20px;
}

.student-list-row:hover {
  background-color: aliceblue;
}

.student-list-row--selected {
  background-color: #e2f2ff;
}

.student-list-row--selected .action-marker {
  display: block;
}

.column-id {
  position: relative;
}

.action-marker {
  display: none;
  position: absolute;
  width: 5px;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #4A148C;
}

.student-card-container {
  margin-top: 30px;
}

.no-students-found {
  height: 60px;
  display: flex;
  background: white;
  align-items: center;
  justify-content: center;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 18px;
  color: #747579;
}
